<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE>SoftBook - HELP</TITLE>
<META HTTP-EQUIV="imagetoolbar" CONTENT="no">
<META http-equiv=Content-Type content="text/html; charset=ks_c_5601-1987">
<META content="MSHTML 6.00.2900.2604" name=GENERATOR>
<script  language="javascript" src="../js/parse_get.js" type="text/JavaScript"></script>
<script  language="javascript" src="../js/parse_cookie.js" type="text/JavaScript"></script>
<script language="JavaScript" type="text/JavaScript">
<!--
var skinPath = _get["skinPath"][0];
var swapImg = "../"+skinPath+"help/newhelp_ko_btn1.jpg"
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
</HEAD>
<BODY leftMargin=0 topMargin=0 marginwidth="0" marginheight="0" onLoad="MM_preloadImages(swapImg)" oncontextmenu="return false" onselectstart="return false" 
ondragstart="return false" scroll=no>

<script language="javascript">
<!--
var html;

html = "<TABLE width=310 border=0 cellPadding=0 cellSpacing=0>";
  html += "<TBODY>";
    html += "<TR>"; 
      html += "<TD height=40 valign=\"top\" background=\"../"+skinPath+"help/newhelp_title.jpg\"><table width=\"100%\" height=\"35\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">";
          html += "<tr>"; 
            html += "<td width=\"36\">&nbsp;</td>";
            html += "<td width=\"143\" valign=\"bottom\"><img src=\"../"+skinPath+"help/newhelp_eng_title.jpg\" width=\"65\" height=\"25\"></td>";
            html += "<td width=\"131\" valign=\"bottom\"><a href=\"help.html?skinPath[]="+skinPath+"\" onMouseOut=\"MM_swapImgRestore()\" onMouseOver=\"MM_swapImage(\'Image6\',\'\',\'../"+skinPath+"help/newhelp_ko_btn1.jpg\',1)\"><img src=\"../"+skinPath+"help/newhelp_ko_btn2.jpg\" name=\"Image6\" width=\"57\" height=\"25\" border=\"0\"></a><a href=\"help_eng.html?skinPath[]="+skinPath+"\"><img src=\"../"+skinPath+"help/newhelp_eng_btn1.jpg\" width=\"57\" height=\"25\" border=\"0\"></a></td>";
          html += "</tr>";
        html += "</table></TD>";
    html += "</TR>";
    html += "<TR> ";
      html += "<TD height=577 align=\"center\"><img src=\"../"+skinPath+"help/newhelp_eng_contents.jpg\" width=\"298\" height=\"567\"></TD>";
    html += "</TR>";
    html += "<TR> ";
      html += "<TD height=22> <TABLE height=22 cellSpacing=0 cellPadding=0 width=310 border=0>";
          html += "<TBODY>";
            html += "<TR> ";
              html += "<TD width=235><IMG src=\"../"+skinPath+"help/neshelp_closebg.jpg\" width=\"235\" height=\"22\"></TD>";
              html += "<TD width=75><A href=\"javascript:self.close()\"><IMG src=\"../"+skinPath+"help/newhelp_close.jpg\" width=\"75\" height=\"22\" border=0></A></TD>";
            html += "</TR>";
          html += "</TBODY>";
        html += "</TABLE></TD>";
    html += "</TR>";
  html += "</TBODY>";
html += "</TABLE>";
document.write(html);
//-->
</script>

</BODY></HTML>